/* @override http://teleranek.org/pfcss.css */

/* CSS Document */
body{
	background-color:#FFFFFF;
}
td {
	color: #FFFFFF;
	background: url(tdbg.jpg) no-repeat;
	text-align: center;
	width: 300px;
	height: 200px;
}

a{
	color:#FFFFFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration:none;
}

.s2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
}

.aa {
	color: #005276;
	background-color: #f3fdff;
	border: 1px solid #b8efff;
	text-align: center;
	margin: 13px 200px;
	font: 15px "Lucida Grande", Lucida, Verdana, sans-serif;
}

.bb {
	color: #008fd5;
	font: 16px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	padding-bottom: 70px;
}